uuid: 27b9df63-f7c4-4616-8949-e968359d9380
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_findit_eligibility
    - node.type.findit_event
    - taxonomy.vocabulary.findit_eligibility
  module:
    - custom_add_another
    - entity_reference_validators
third_party_settings:
  entity_reference_validators:
    circular_reference: false
    duplicate_reference: true
  custom_add_another:
    custom_add_another: ''
    custom_remove: ''
_core:
  default_config_hash: bNtfNhMNICYf9MVryJuZhMlJ7hVKdTuGAGO_i264c0A
id: node.findit_event.field_findit_eligibility
field_name: field_findit_eligibility
entity_type: node
bundle: findit_event
label: 'Other eligibility'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      findit_eligibility: findit_eligibility
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
